#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-5QnFEnIqC33Hj5GGVr50li
key:                  hledger-web-1.32.1-5QnFEnIqC33Hj5GGVr50li
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  886bb3a67c256a3c2ac29a9fd38dd54d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-5QnFEnIqC33Hj5GGVr50li
depends:
    Decimal-0.5.2-KT3dJsDPafF1o1hYQ33Fcx
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    base64-0.4.2.4-23v1VodYz6nD3FgnOyI5Kf
    blaze-html-0.9.2.0-EE92uMfVTXXFb5zxrNGZSc
    blaze-markup-0.8.3.0-7hyXvt0UuSHDC5Npn86Hxn bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    clientsession-0.9.2.0-GOuBarHeHosIJGoaPNVGjl
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7
    conduit-extra-1.3.6-1Or7Te9mTSo6tE5jYEaUcD containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s filepath-1.4.2.2
    hjsmin-0.2.0.4-D23sppq0XPZ5fZvzVdXU7o
    hledger-1.32.1-KHj3k001LKyCtXzBEA73B7
    hledger-lib-1.32.1-IXYxCkj2EwpJjaSzTb3OJH
    hspec-2.10.9-KGzv9RVsU87FxL7qCXeFtE
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-conduit-2.3.9-1pt2apFUu1MF5tAKSOxnHZ
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb mtl-2.2.2
    network-3.1.4.0-LhtvsRHDdQTLLUvoMZ3hgi
    safe-0.3.21-ILSHOWqWmT03ArS86C0xcx
    shakespeare-2.1.0.1-G5Nmf6QhxwI5Dph20FEpT0
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-BQfwZMMHf0L3GbhHGfhMHP
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-E20NDKiavQZvucZdRVF5C
    wai-cors-0.2.7-2Rvxpl6HoPa4j2XpSmvWYh
    wai-extra-3.1.15-JER8e8AbZx42ukYyPdXuj4
    wai-handler-launch-3.0.3.1-Fw4A6PdxuPxAAlJqyuCs3b
    warp-3.3.30-1T5rXhWDQMddeXw6EDhuf
    yaml-0.11.11.2-CS6NCqAxhfWDyzwO4NG30p
    yesod-1.6.2.1-KqAEmGs1C9mBk5TcCG0rpL
    yesod-core-1.6.26.0-AzM06kSqDXjDCniwvNgShT
    yesod-form-1.7.6-YbdgGXhOTE4dGKViGN0cT
    yesod-static-1.6.1.0-GUqOfeQg2HoHpfyuma70zo
    yesod-test-1.6.16-ITzkVOVtUKG1E2bOVgDQv

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

